Skip to main content
PATCH
Update insurance verifications

Authorizations

Authorization
string
header
required

JWT returned by POST /auth/token. Valid for six hours.

X-Vendor-Request-Key
string
header
required

Request key returned by POST /locations/{location_id}/slots. Identifies the practice for a data request; valid for 6 hours (the access token's lifetime) and subject to the firm's concurrent-slot quota.

Path Parameters

insurance_verification_id
string
required

The TeamCare ID of the insurance verification, from GET /locations/{location_id}/insurance_verifications.

Example:

"5512"

Body

application/json
insurance_verification
object
required

Response

The updated verification.

data
object